@charset "utf-8";
/* CSS Document */
/********************************** Header  **********************************/
.logo img {
  max-width: 150px !important;
  height: auto;
}
.social-bar {
  margin-top: 1em;
    display: none;
}
.fab {
  margin-left: .5em;
  margin-right: .5em;
  font-size: 1.2em;
}
/********************************** Footer  **********************************/
.footer {
  font-size: .8rem;
}
.footer a, .footer a:visited {
  color: #ffbc7a;
}
.footer a:hover, .footer a:active {
  color: #f9a451;
}
/********************************** Main Navigation  **********************************/
.p7MXM.mxm-fixed{
box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
}
a.mxm-root-link, a.mxm-sub-link {
  padding: 10px 20px;
}
.menu-col img {
  width: 20%;
  height: auto;
}
.menu-img {
  max-height: 100px;
  width: auto !important;
}
.menu-col h3 {
  font-size: 1.1em;
}

div.ism-play-ctrl {
  z-index: 99;
}
/********************************** Columns **********************************/
.orange-column-left, .orange-column-right {
  background-image: -webkit-linear-gradient(270deg, rgba(239, 118, 51, 1.00) 0%, rgba(255, 255, 255, 1.00) 100%);
  background-image: -moz-linear-gradient(270deg, rgba(239, 118, 51, 1.00) 0%, rgba(255, 255, 255, 1.00) 100%);
  background-image: -o-linear-gradient(270deg, rgba(239, 118, 51, 1.00) 0%, rgba(255, 255, 255, 1.00) 100%);
  background-image: linear-gradient(180deg, rgba(239, 118, 51, 1.00) 0%, rgba(255, 255, 255, 1.00) 100%);
}
/********************************** Headings  **********************************/
h1, h2, h3 {}
.shadow {
  text-shadow: -1px 1px 2px #383838;
}
.caps {
  text-transform: uppercase;
}
.center {
  text-align: center;
}
h1 {
  font-family: "alexa-std";
  font-size: 2.5rem !important;
  color: #000000;
  text-decoration: underline;
}
h2 {
  color: #000000;
  text-decoration: underline;
}
h2.tagline {
  font-family: "alexa-std";
  font-size: 2rem !important;
  color: #FFFFFF;
  text-shadow: -2px 1px 2px #000000;
  text-decoration: none !important;
}
h2.agm-caption {
  font-family: "alexa-std";
  font-size: 2rem !important;
  color: #FFFFFF;
  text-shadow: -2px 1px 2px #000000;
}
/********************************** Paragraphs  **********************************/
p.italic {
  font-style: italic;
}
p.center {
  text-align: center;
}
p.white {
  color: #FFFFFF;
}
p.brown {
  margin-top: 2em;
  font-size: .95em;
  font-weight: bold;
  color: #633412 !important;
}
p.pch-item {
  margin-top: 2em !important;
  font-size: 1em;
}
/********************************** Links  **********************************/
a, a:visited {
  color: #AD4D00;
}
a:hover {
  color: #ED7219;
}

/********************************** System Messages  **********************************/
.system-message {
    min-height: 600px;
}
/********************************** Style Overrides  **********************************/
/**************** Page Structure  ****************/
.p7HMY.hmy-color-root-orange, .p7HMY .hmy-content-wrapper.hmy-color-content-orange {
  background-color: #f9a451;
  color: #FFF;
}
.mxm-MAXI-orange .maxisub-inner-wrapper, .mxs-Column-orange.mxs-content-wrapper, .mxm-RM-orange .mxm-root-ul, .mxm-RLINKS-LNK-orange a.mxm-root-link, .mxm-RLINKS-HOV-orange a.mxm-root-link:hover, .mxm-RLINKS-HOV-orange a.mxm-trigger.open, .mxm-RLINKS-HOV-orange a.mxm-maxi-trigger.open, .mxm-SLINKS-HOV-orange a.mxm-sub-link:hover, .mxm-SLINKS-HOV-orange a.mxm-sub-link.mxm-trigger.open, .mxm-SLINKS-LNK-orange .mxm-sub-menu {
  background-color: #f9a451;
  color: #FFF;
}
/**************** Flex Grid  ****************/
.fgm-content.fgm-overlay {
  font-size: 1.5em;
  font-family: "alexa-std";
  background-color: rgba(249, 164, 81, .8) !important;
  color: #000000;
}

.mxs-content {
    font-size:100%;
}
/********************************** Separators  **********************************/
.brown-bar {
  background-color: #633412;
}
.orange-bar, .agm-caption {
  background-color: #f9a451;
}
.orange-bar h1 {
  color: #FFFFFF;
  text-shadow: -2px 1px 2px #000000;
  text-decoration: none;
}
.brown-stripe {
  border-bottom-style: solid;
  border-bottom-color: #633412;
}
.grey-stripe {
  border-bottom: thin solid #6C6C6C;
}
/********************************** Buttons  **********************************/
.orange-button {
  display: block;
  width: 100px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  color: #000000 !important;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  background-color: #F9A451;
  border-radius: 5px;
  border: thin solid #633412;
}
.orange-button:hover {
  color: #FFFFFF !important;
  -webkit-box-shadow: 0px 0px 2px 2px #6A6A6A;
  box-shadow: 0px 0px 2px 2px #6A6A6A;
}
.orange-button:active {
  -webkit-box-shadow: inset 0px 0px 2px 2px #6A6A6A;
  box-shadow: inset 0px 0px 2px 2px #6A6A6A;
}
.brown-button {
  display: block;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  color: #FFFFFF !important;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  background-color: #633412;
  border-radius: 5px;
  border: thin solid #F9A451;
}
.brown-button:hover {
  -webkit-box-shadow: 0px 0px 2px 2px #6A6A6A;
  box-shadow: 0px 0px 2px 2px #6A6A6A;
}
.brown-button:active {
  -webkit-box-shadow: inset 0px 0px 2px 2px #F9A451;
  box-shadow: inset 0px 0px 2px 2px #F9A451;
}
.button-bar {
  display: block;
  height: 125px;
}
/********************************** Images  **********************************/
.img-box {
  width: 80% !important;
  margin-left: 7%;
  padding: 5px;
  border: medium solid #633412;
  border-radius: 5px;
  background-color: #F9A451;
}
img.white {
  background-color: #FFFFFF;
}
.fgm-section {
  border: medium solid #633412;
  border-radius: 5px;
}
/********************************** HTML5 Video  **********************************/
video {
  width: 100%;
  height: auto;
}
.white-player {
  padding: 5px;
  background-color: #FFF;
  border-radius: 5px;
}
.orange-player {
  padding: 5px;
  background-color: #F9A451;
  border-radius: 5px;
}
/********************************** Home Banner  **********************************/
.fullwidth-banner {
  padding: 0px;
}
.fullwidth-banner img {
  width: 100%;
}
.p7AGM {
  padding: 0px;
}
/********************************** Featured Slider **********************************/
.featured-slider img {
  width: 60%;
  height: auto;
  padding: .8em;
  margin-top: 1em;
  border: medium solid #F9A451;
  border-radius: 5px;
  background-color: #FFFFFF;
}
.featured-slider img:hover {
  transform: scale(1.1);
  -webkit-box-shadow: -2px -2px 2px 2px #D07D22;
  box-shadow: 2px 2px 6px 2px #D07D22;
}
.featured-slider img:active {
  transform: scale(.95);
}
.featured-slider h2 {
  font-family: buda;
  font-size: 1.3rem;
  font-weight: 400;
}
.featured-slider a h2, .featured-slider a h2:visited {
  color: #000000;
}
.featured-slider a h2:hover {
  color: #dd6e01;
}
/**********************************  Feauture Box  **********************************/
.feature-box h2 {
  text-align: center;
  font-family: buda;
  font-style: normal;
  font-weight: 800;
  margin-bottom: .75em !important;
}
.feature-box p {
  padding: 1em;
}
/**************** Info Slider  ****************/
.P7ISM * {
  background-color: #000000;
  border-radius: 10px;
}
/********************************** User Reviews  **********************************/
.user-review h3 {
  font-size: 1rem;
  text-decoration: underline;
}
.italic {
  color: #633412;
  font-style: italic;
  font-weight: bold;
  font-size: .9rem;
  margin-top: 2em;
}
.main-content .orange-button, .main-content .brown-button {
  width: 200px;
  float: left;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-right: 2em;
}
blockquote {
  padding-top: 22px;
  margin: 5px;
  background-image: url(/_assets/images/open-quote.png);
  background-position: top left;
  background-repeat: no-repeat;
  text-indent: 65px;
}
blockquote span {
  display: block;
  padding-bottom: 22px;
  margin: 5px;
  text-indent: 25px;
  background-image: url(/_assets/images/close-quote.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}
blockquote img {
  max-width: 10px !important;
  height: auto;
}
/********************************** Forms  **********************************/
/**************** Blocks  ****************/
.form-left {
  width: 40%;
  float: left;
  margin-right: 5%;
}
.form-right {
  width: 50%;
  float: left;
  min-height: 500px;
  margin-bottom: 50px;
}
.form-full {
  width: 100%;
  float: left;
}
/**************** Headings  ****************/
form.ResponsiveForms_CAC legend.groupHeader {
  font-family: Federo, "Segoe UI", Optima, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 18px;
  white-space: nowrap;
  font-size: 1.5em;
}
form.ResponsiveForms_CAC label.sublabel {
  font-size: 15px;
  width: 250px;
  float: left;
  display: block;
  margin-top: 5px;
  padding-right: 5px;
}
form.ResponsiveForms_CAC label.checkSublabel_Wide {
  width: 150px;
}
/**************** Fields  ****************/
.match, .match-book, .match-training {
  color: #FF0004;
  font-size: .85em;
}
form.ResponsiveForms_CAC input.formTextfield_Large {
  background-color:
    #FFF;
  padding: 5px 5px 5px 5px;
  width: 200px;
  margin: 0;
  margin-left: 0px;
  margin-left: 2px;
  height: 2em;
  border-radius: 5px;
}
.lineGroup {
  margin-top: 1em;
}
fieldset {
  border-radius: 5px;
  margin-top: 1.5em;
  padding-bottom:2em;
}
.sublabel-long {
  width: 400px !important;
}
form.ResponsiveForms_CAC textarea.formTextarea_Large {
  background-color: #FFF;
  padding: 5px 5px 5px 5px;
  width: 95%;
  height: 200px;
  white-space: pre-wrap !important;
  overflow: auto;
  margin-left: 2px;
  border-radius: 5px;
  font-family: "Segoe UI", Optima, Helvetica, Arial, sans-serif;
}
textarea.formTextarea_Large.noborder {
  border: none;
}
form.ResponsiveForms_CAC input.formRadioField_Standard {
  float: left;
}
form.ResponsiveForms_CAC input.formCheckboxField_Standard {
  background-color:
    #FFF;
  padding: 2px 2px 2px 2px;
  margin-left: 2px;
  float: left;
}
.radio-horizontal .radioSublabel_Wide {
  width: 80px !important;
}
/**************** Submit Button  ****************/
input.formButton, input.orange-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.submit {
  border: none !important;
}
form.ResponsiveForms_CAC input.formButton {
  padding: 1em;
  width: 150px;
  border-radius: .5em;
  font-size: 1em;
  font-weight: 600;
  color: #FFFF;
}
form.ResponsiveForms_CAC input.formButton:hover {
  background-color: #08a008;
}
form.ResponsiveForms_CAC input.formButton:active {
  background-color: #39be39;
  -webkit-box-shadow: inset 1px 2px 6px 2px #2F2F2F;
  box-shadow: inset 1px 2px 6px 3px #2F2F2F;
}
form.ResponsiveForms_CAC input.formButton:disabled {
  background-color: #757575;
}
form.ResponsiveForms_CAC label.sublabel {
  text-align: left;
  margin-bottom: .75em;
}
/**************** Validation Messages  ****************/
.serverInvalidState {
  font-size: .9em;
}

/********************************** ReCaptcha V2  **********************************/

.orange-button:disabled {
    background-color: #A0A0A0;
}
/********************************** Mobile Styling  **********************************/
@media only screen and (max-width: 767px) {
  .form-left {
    width: 100%;
    float: left;
    margin-right: 0px;
    margin-bottom: 1em;
  }
  .form-right {
    width: 100%;
    float: left;
    margin-bottom: 0px;
  }
  .formTextarea_Large, .formTextfield_Large {
    font-size: 1.05em;
  }
}